
div.p-card.subscription-card {
    background: radial-gradient(#161616, #000000);
    min-width: 350px;
    max-width: 350px;
    flex-direction: row;
    margin: 16px;
}
.plan-pricing .price {
    font-size: 2.5em;
}
.plan-pricing .period {
    color: #cccccc;
}
div.p-card.subscription-card .p-card-body {
    width: 100%;
}
div.p-card.subscription-card .main-button {
    width: 100%;
}
div.p-card.subscription-card li {
    margin-bottom: 0.5em;
}
.sale {
    text-decoration: line-through;
    color: rgb(255, 46, 46);
}
.inner_price {
    color: white;
}
.sale .inner_price {
    font-size: 0.8em;
    margin-right: 0.2em;
    color: #e7e7e7;
}
